This project has moved. For the latest updates, please go here.

GFS and Visual Studio

Jun 6, 2013 at 1:18 PM
Just noticed that GFS projects are not compatible with Visual Studio 2010. I assume that openPDC 1.5 will continue with TimeSeriesFramework. At what point will developers have to upgrade Visual Studio (and .NET, I assume)?
Coordinator
Jun 6, 2013 at 1:57 PM
Hi patpentz,

Once openPDC 2.0 is officially released, developers will have to switch over to GSF, Visual Studio 2012, and .NET 4.5. Since we don't yet have a date planned for this release, it is up to the developer's discretion when they will need to upgrade. As of now, we are focusing most of our new feature development to GSF and openPDC 2.0, and we're mainly just rolling bug fixes and small features back into TSF and openPDC 1.5.

Thanks,
Stephen